
export default [
  {
    'title': ' Cierre operativo - entrega de bases a logística - EMMET-Mayo - Fecha planeada 26/06/2019 ',
    'allDay': true,
    'start': new Date(2019,5, 26),
    'end': new Date(2019,5, 26),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',    
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'
  },
  {
    'title': ' Cierre logístico - entrega a temática - EMMET-Mayo - Fecha planeada 02/07/2019 ',
    'allDay': true,
    'start': new Date(2019, 6, 2),
    'end': new Date(2019,6, 2),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EMMET-Mayo - Fecha planeada 08/07/2019 ',
    'allDay': true,
    'start': new Date(2019, 6, 8),
    'end': new Date(2019,6, 8),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'
  },
  {
    'title': ' Precomité - EMMET-Mayo - Fecha planeada 09/07/2019 ',
    'allDay': true,
    'start': new Date(2019, 6, 9),
    'end': new Date(2019,6, 9),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Precomité',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'
  },
  {
    'title': ' Elaboración de productos - comité interno - EMMET-Mayo - Fecha planeada 10/07/2019 ',
    'allDay': true,
    'start': new Date(2019, 6, 10),
    'end': new Date(2019,6, 10),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'

  },
  {
    'title': ' Publicación Web - EMMET-Mayo - Fecha planeada 15/07/2019 ',
    'allDay': true,
    'start': new Date(2019, 6, 15),
    'end': new Date(2019,6, 15),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'
  },
  {
    'title': 'Comite Externo - EMMET-Mayo - Fecha planeada 15/07/2019 ',
    'allDay': true,
    'start': new Date(2019, 6, 15),
    'end': new Date(2019,6, 15),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Difusión',
    'hito': 'Comite Externo',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Mayo'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - EMMET-Junio - Fecha planeada 29/07/2019 ',
    'allDay': true,
    'start':new Date(2019,6, 29),
    'end':new Date(2019,6, 29),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': ' Cierre logístico - entrega a temática - EMMET-Junio - Fecha planeada 01/08/2019 ',
    'allDay': true,
    'start':new Date(2019, 7, 1),
    'end':new Date(2019,7, 1),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EMMET-Junio - Fecha planeada 08/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 8),
    'end': new Date(2019,7, 8),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': ' Precomité - EMMET-Junio - Fecha planeada 09/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 9),
    'end': new Date(2019,7, 9),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Precomité',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': ' Elaboración de productos - comité interno - EMMET-Junio - Fecha planeada 09/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 9),
    'end': new Date(2019,7, 9),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'

  },
  {
    'title': ' Publicación Web - EMMET-Junio - Fecha planeada 14/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 14),
    'end': new Date(2019,7, 14),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',    
    'hito': 'Publicación Web',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Comite Externo - EMMET-Junio - Fecha planeada 14/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 14),
    'end': new Date(2019,7, 14),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Difusión',
    'hito': 'Comite Externo',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Atrasado',
    'reference': 'Junio'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - EMMET-Julio - Fecha planeada 27/08/2019 ',
    'allDay': true,
    'start':new Date(2019,7, 27),
    'end':new Date(2019,7, 27),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'En Proceso',
    'reference': 'Julio'
  },
  {
    'title': ' Cierre logístico - entrega a temática - EMMET-Julio - Fecha planeada 02/09/2019 ',
    'allDay': true,
    'start':new Date(2019, 8, 2),
    'end':new Date(2019,8, 2),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EMMET-Julio - Fecha planeada 06/09/2019 ',
    'allDay': true,
    'start': new Date(2019, 8, 6),
    'end': new Date(2019,8, 6),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': ' Precomité - EMMET-Julio - Fecha planeada 09/09/2019 ',
    'allDay': true,
    'start': new Date(2019, 8, 9),
    'end': new Date(2019,8, 9),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Precomité',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': ' Elaboración de productos - comité interno - EMMET-Julio - Fecha planeada 10/09/2019 ',
    'allDay': true,
    'start': new Date(2019, 8, 10),
    'end': new Date(2019,8, 10),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'

  },
  {
    'title': ' Publicación Web - EMMET-Julio - Fecha planeada 13/09/2019 ',
    'allDay': true,
    'start': new Date(2019, 8, 13),
    'end': new Date(2019,8, 13),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',    
    'hito': 'Publicación Web',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': 'Comite Externo - EMMET-Julio - Fecha planeada 13/09/2019 ',
    'allDay': true,
    'start': new Date(2019, 8, 13),
    'end': new Date(2019,8, 13),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Difusión',
    'hito': 'Comite Externo',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - EMMET-Agosto - Fecha planeada 27/09/2019 ',
    'allDay': true,
    'start':new Date(2019,8, 27),
    'end':new Date(2019,8, 27),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': ' Cierre logístico - entrega a temática - EMMET-Agosto - Fecha planeada 01/10/2019 ',
    'allDay': true,
    'start':new Date(2019, 9, 1),
    'end':new Date(2019,9, 1),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EMMET-Agosto - Fecha planeada 07/10/2019 ',
    'allDay': true,
    'start': new Date(2019, 9, 7),
    'end': new Date(2019,9, 7),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': ' Precomité - EMMET-Agosto - Fecha planeada 08/10/2019 ',
    'allDay': true,
    'start': new Date(2019, 9, 8),
    'end': new Date(2019,9, 8),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Precomité',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': ' Elaboración de productos - comité interno - EMMET-Agosto - Fecha planeada 09/10/2019 ',
    'allDay': true,
    'start': new Date(2019, 9, 9),
    'end': new Date(2019,9, 9),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'

  },
  {
    'title': ' Publicación Web - EMMET-Agosto - Fecha planeada 15/10/2019 ',
    'allDay': true,
    'start': new Date(2019, 9, 15),
    'end': new Date(2019,9, 15),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',    
    'hito': 'Publicación Web',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Comite Externo - EMMET-Agosto - Fecha planeada 15/10/2019 ',
    'allDay': true,
    'start': new Date(2019,9, 15),
    'end': new Date(2019,9, 15),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Difusión',
    'hito': 'Comite Externo',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - EMMET-Septiembre - Fecha planeada 28/10/2019 ',
    'allDay': true,
    'start':new Date(2019,9, 28),
    'end':new Date(2019,9, 28),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': ' Cierre logístico - entrega a temática - EMMET-Septiembre - Fecha planeada 01/11/2019 ',
    'allDay': true,
    'start':new Date(2019, 10, 1),
    'end':new Date(2019,10, 1),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EMMET-Septiembre - Fecha planeada 06/11/2019 ',
    'allDay': true,
    'start': new Date(2019, 10, 6),
    'end': new Date(2019,10, 6),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': ' Precomité - EMMET-Septiembre - Fecha planeada 07/11/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 7),
    'end': new Date(2019,11, 7),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Precomité',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': ' Elaboración de productos - comité interno - EMMET-Septiembre - Fecha planeada 08/11/2019 ',
    'allDay': true,
    'start': new Date(2019, 10, 8),
    'end': new Date(2019,10, 8),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'

  },
  {
    'title': ' Publicación Web - EMMET-Septiembre - Fecha planeada 14/11/2019 ',
    'allDay': true,
    'start': new Date(2019, 10, 14),
    'end': new Date(2019,10, 14),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',    
    'hito': 'Publicación Web',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Comite Externo - EMMET-Septiembre - Fecha planeada 14/11/2019 ',
    'allDay': true,
    'start': new Date(2019,10, 14),
    'end': new Date(2019,10, 14),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Difusión',
    'hito': 'Comite Externo',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - EMMET-Octubre - Fecha planeada 26/11/2019 ',
    'allDay': true,
    'start':new Date(2019,11, 26),
    'end':new Date(2019,11, 26),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': ' Cierre logístico - entrega a temática - EMMET-Octubre - Fecha planeada 02/12/2019 ',
    'allDay': true,
    'start':new Date(2019, 11, 2),
    'end':new Date(2019,11, 2),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EMMET-Octubre - Fecha planeada 06/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 6),
    'end': new Date(2019,11, 6),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': ' Precomité - EMMET-Octubre - Fecha planeada 09/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 9),
    'end': new Date(2019,11, 9),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Precomité',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': ' Elaboración de productos - comité interno - EMMET-Octubre - Fecha planeada 10/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 10),
    'end': new Date(2019,11, 10),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': ' Publicación Web - EMMET-Octubre - Fecha planeada 13/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 13),
    'end': new Date(2019,11, 13),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',    
    'hito': 'Publicación Web',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Comite Externo - EMMET-Octubre - Fecha planeada 13/12/2019 ',
    'allDay': true,
    'start': new Date(2019,11, 13),
    'end': new Date(2019,11, 13),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'operation': 'Encuesta Mensual Manufacturera Con Enfoque Territorial',
    'abbreviation': 'EMMET',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - GEIH-Junio - Fecha planeada 07/07/2019',
    'allDay': true,
    'start': new Date(2019, 6, 7),
    'end': new Date(2019,6, 7),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Cierre logístico - Entrega sistemas - GEIH-Junio - Fecha planeada 15/07/2019',
    'allDay': true,
    'start': new Date(2019, 6, 15),
    'end': new Date(2019,6, 15),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - Entrega sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Entrega sistemas a Diseños muestrales - GEIH-Junio - Fecha planeada 18/07/2019',
    'allDay': true,
    'start': new Date(2019, 6, 18),
    'end': new Date(2019,6, 18),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega sistemas a Diseños muestrales',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Entrega Diseños a Sistemas - GEIH-Junio - Fecha planeada 19/07/2019',
    'allDay': true,
    'start': new Date(2019,6, 19),
    'end': new Date(2019,6, 19),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega Diseños a Sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Entrega sistemas a Temática - GEIH-Junio - Fecha planeada 22/07/2019',
    'allDay': true,
    'start': new Date(2019,6, 22),
    'end': new Date(2019,6, 22),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Entrega sistemas a Temática',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Elaboración de productos - comité interno - GEIH-Junio - Fecha planeada 29/07/2019',
    'allDay': true,
    'start': new Date(2019, 6, 29),
    'end': new Date(2019,6, 29),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Publicación Web - GEIH-Junio - Fecha planeada 31/07/2019',
    'allDay': true,
    'start': new Date(2019, 6, 31),
    'end': new Date(2019,6, 31),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Comite Externo - GEIH-Junio - Fecha planeada 31/07/2019',
    'allDay': true,
    'start': new Date(2019, 6, 31),
    'end': new Date(2019,6, 31),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Junio'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - GEIH-Julio - Fecha planeada 04/08/2019',
    'allDay': true,
    'start': new Date(2019, 7, 4),
    'end': new Date(2019,7, 4),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Julio'
  },
  {
    'title': 'Cierre logístico - Entrega sistemas - GEIH-Julio - Fecha planeada 09/08/2019',
    'allDay': true,
    'start': new Date(2019, 7, 9),
    'end': new Date(2019,7, 9),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - Entrega sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Julio'
  },
  {
    'title': 'Entrega sistemas a Diseños muestrales - GEIH-Julio - Fecha planeada 14/08/2019',
    'allDay': true,
    'start': new Date(2019, 7, 14),
    'end': new Date(2019,7, 14),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega sistemas a Diseños muestrales',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Terminado',
    'reference': 'Julio'
  },
  {
    'title': 'Entrega Diseños a Sistemas - GEIH-Julio - Fecha planeada 16/08/2019',
    'allDay': true,
    'start': new Date(2019,7, 16),
    'end': new Date(2019,7, 16),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega Diseños a Sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'En Proceso',
    'reference': 'Julio'
  },
  {
    'title': 'Entrega sistemas a Temática - GEIH-Julio - Fecha planeada 19/08/2019',
    'allDay': true,
    'start': new Date(2019,7, 19),
    'end': new Date(2019,7, 19),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Entrega sistemas a Temática',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  }, 
  {
    'title': 'Elaboración de productos - comité interno - GEIH-Julio - Fecha planeada 28/08/2019',
    'allDay': true,
    'start': new Date(2019, 7, 28),
    'end': new Date(2019,7, 28),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': 'Publicación Web - GEIH-Julio - Fecha planeada 30/08/2019',
    'allDay': true,
    'start': new Date(2019, 7, 30),
    'end': new Date(2019,7, 30),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': 'Comite Externo - GEIH-Julio - Fecha planeada 30/08/2019',
    'allDay': true,
    'start': new Date(2019, 7, 30),
    'end': new Date(2019,7, 30),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Julio'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - GEIH-Agosto - Fecha planeada 08/09/2019',
    'allDay': true,
    'start': new Date(2019, 8, 8),
    'end': new Date(2019,8, 8),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Cierre logístico - Entrega sistemas - GEIH-Agosto - Fecha planeada 13/09/2019',
    'allDay': true,
    'start': new Date(2019, 8, 13),
    'end': new Date(2019,8, 13),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - Entrega sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Entrega sistemas a Diseños muestrales - GEIH-Agosto - Fecha planeada 17/09/2019',
    'allDay': true,
    'start': new Date(2019, 8, 17),
    'end': new Date(2019,8, 17),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega sistemas a Diseños muestrales',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Entrega Diseños a Sistemas - GEIH-Agosto - Fecha planeada 18/09/2019',
    'allDay': true,
    'start': new Date(2019,8, 18),
    'end': new Date(2019,8, 18),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega Diseños a Sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Entrega sistemas a Temática - GEIH-Agosto - Fecha planeada 19/09/2019',
    'allDay': true,
    'start': new Date(2019,8, 19),
    'end': new Date(2019,8, 19),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Entrega sistemas a Temática',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  }, 
  {
    'title': 'Elaboración de productos - comité interno - GEIH-Agosto - Fecha planeada 26/09/2019',
    'allDay': true,
    'start': new Date(2019, 8, 26),
    'end': new Date(2019,8, 26),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Publicación Web - GEIH-Agosto - Fecha planeada 30/09/2019',
    'allDay': true,
    'start': new Date(2019, 8, 30),
    'end': new Date(2019,8, 30),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Comite Externo - GEIH-Agosto - Fecha planeada 30/09/2019',
    'allDay': true,
    'start': new Date(2019, 8, 30),
    'end': new Date(2019,8, 30),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Agosto'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - GEIH-Septiembre - Fecha planeada 07/10/2019',
    'allDay': true,
    'start': new Date(2019, 9, 7),
    'end': new Date(2019,9, 7),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Cierre logístico - Entrega sistemas - GEIH-Septiembre - Fecha planeada 11/10/2019',
    'allDay': true,
    'start': new Date(2019, 9, 11),
    'end': new Date(2019,9, 11),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - Entrega sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Entrega sistemas a Diseños muestrales - GEIH-Septiembre - Fecha planeada 16/10/2019',
    'allDay': true,
    'start': new Date(2019, 9, 16),
    'end': new Date(2019,9, 16),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega sistemas a Diseños muestrales',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Entrega Diseños a Sistemas - GEIH-Septiembre - Fecha planeada 17/10/2019',
    'allDay': true,
    'start': new Date(2019,9, 17),
    'end': new Date(2019,9, 17),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega Diseños a Sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Entrega sistemas a Temática - GEIH-Septiembre - Fecha planeada 18/10/2019',
    'allDay': true,
    'start': new Date(2019,9, 18),
    'end': new Date(2019,9, 18),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Entrega sistemas a Temática',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Elaboración de productos - comité interno - GEIH-Septiembre - Fecha planeada 28/10/2019',
    'allDay': true,
    'start': new Date(2019, 9, 28),
    'end': new Date(2019,9, 28),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Publicación Web - GEIH-Septiembre - Fecha planeada 30/10/2019',
    'allDay': true,
    'start': new Date(2019, 9, 30),
    'end': new Date(2019,9, 30),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Comite Externo - GEIH-Septiembre - Fecha planeada 30/10/2019',
    'allDay': true,
    'start': new Date(2019, 9, 30),
    'end': new Date(2019,9, 30),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Septiembre'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - GEIH-Octubre - Fecha planeada 10/11/2019',
    'allDay': true,
    'start': new Date(2019, 10, 10),
    'end': new Date(2019,10, 10),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Cierre logístico - Entrega sistemas - GEIH-Octubre - Fecha planeada 18/11/2019',
    'allDay': true,
    'start': new Date(2019, 10, 18),
    'end': new Date(2019, 10, 18),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - Entrega sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  { 
    'title': 'Entrega sistemas a Diseños muestrales - GEIH-Octubre - Fecha planeada 20/11/2019',
    'allDay': true,
    'start': new Date(2019, 10, 20),
    'end': new Date(2019,10, 20),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega sistemas a Diseños muestrales',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Entrega Diseños a Sistemas - GEIH-Octubre - Fecha planeada 21/11/2019',
    'allDay': true,
    'start': new Date(2019,10, 21),
    'end': new Date(2019,10, 21),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega Diseños a Sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Entrega sistemas a Temática - GEIH-Octubre - Fecha planeada 22/11/2019',
    'allDay': true,
    'start': new Date(2019,10, 22),
    'end': new Date(2019,10, 22),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Entrega sistemas a Temática',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Elaboración de productos - comité interno - GEIH-Octubre - Fecha planeada 27/11/2019',
    'allDay': true,
    'start': new Date(2019, 10, 27),
    'end': new Date(2019,10, 27),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Publicación Web - GEIH-Octubre - Fecha planeada 29/11/2019',
    'allDay': true,
    'start': new Date(2019, 10, 29),
    'end': new Date(2019,10, 29),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Comite Externo - GEIH-Octubre - Fecha planeada 29/11/2019',
    'allDay': true,
    'start': new Date(2019, 10, 29),
    'end': new Date(2019,10, 29),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Octubre'
  },
  {
    'title': 'Cierre operativo - entrega de bases a logística - GEIH-Noviembre - Fecha planeada 08/12/2019',
    'allDay': true,
    'start': new Date(2019, 11, 8),
    'end': new Date(2019,11, 8),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  {
    'title': 'Cierre logístico - Entrega sistemas - GEIH-Noviembre - Fecha planeada 13/12/2019',
    'allDay': true,
    'start': new Date(2019, 11, 13),
    'end': new Date(2019, 11, 13),
    'dependence': 'Logística',
    'responsable': 'Oscar Vanegas',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - Entrega sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  { 
    'title': 'Entrega sistemas a Diseños muestrales - GEIH-Noviembre - Fecha planeada 17/12/2019',
    'allDay': true,
    'start': new Date(2019, 11, 17),
    'end': new Date(2019,11, 17),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega sistemas a Diseños muestrales',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  {
    'title': 'Entrega Diseños a Sistemas - GEIH-Noviembre - Fecha planeada 18/12/2019',
    'allDay': true,
    'start': new Date(2019,11, 18),
    'end': new Date(2019,11, 18),
    'dependence': 'Sistemas',
    'responsable': 'Andres Holguin',
    'fase': 'Procesamiento',
    'hito': 'Entrega Diseños a Sistemas',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  {
    'title': 'Entrega sistemas a Temática - GEIH-Noviembre - Fecha planeada 19/12/2019',
    'allDay': true,
    'start': new Date(2019,11, 19),
    'end': new Date(2019,11, 19),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Entrega sistemas a Temática',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  {
    'title': 'Elaboración de productos - comité interno - GEIH-Noviembre - Fecha planeada 24/12/2019',
    'allDay': true,
    'start': new Date(2019, 11, 24),
    'end': new Date(2019,11, 24),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Análisis',
    'hito': 'Elaboración de productos - comité interno',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  {
    'title': 'Publicación Web - GEIH-Noviembre - Fecha planeada 27/12/2019', 
    'allDay': true,
    'start': new Date(2019, 11, 27),
    'end': new Date(2019,11, 27),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Publicación Web',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },
  {
    'title': 'Comite Externo - GEIH-Noviembre - Fecha planeada 27/12/2019',
    'allDay': true,
    'start': new Date(2019, 11, 27),
    'end': new Date(2019,11, 27),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Gran Encuesta Integrada de Hogares',
    'abbreviation': 'GEIH',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': 'Noviembre'
  },    
  {
    'title': 'Cierre operativo - entrega de bases a logística - EAM-2018 - Fecha planeada 30/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 30),
    'end': new Date(2019,7, 30),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre operativo - entrega de bases a logística',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'En Proceso',
    'reference': '2018'

  },
  {
    'title': ' Cierre logístico - entrega a temática - EAM-2018 - Fecha planeada 30/08/2019 ',
    'allDay': true,
    'start': new Date(2019, 7, 30),
    'end': new Date(2019,7, 30),
    'dependence': 'Logística',
    'responsable': 'Zaura Sierra',
    'fase': 'Recolección',
    'hito': 'Cierre logístico - entrega a temática',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'En Proceso',
    'reference': '2018'
  },
  {
    'title': ' Cierre temático - Diseños muestrales - Sistemas - EAM-2018 - Fecha planeada 29/09/2019 ',
    'allDay': true,
    'start': new Date(2019, 8, 29),
    'end': new Date(2019,8, 29),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Procesamiento',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': '2018'
  },
  {
    'title': ' Precomité - EAM-2018 - Fecha planeada 02/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 2),
    'end': new Date(2019, 11, 2),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': '2018'
  },
  {
    'title': ' Elaboración de productos - comité interno - EAM-2018 - Fecha planeada 03/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 3),
    'end': new Date(2019, 11, 3),
    'dependence': 'DIMPE',
    'responsable': 'Daniela Perez',
    'fase': 'Análisis',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': '2018'
  },
  {
    'title': ' Publicación Web - EAM-2018 - Fecha planeada 06/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 6),
    'end': new Date(2019, 11, 6),
    'dependence': 'DIMCE',
    'responsable': 'Mauricio Ortiz',
    'fase': 'Difusión',
    'hito': 'Cierre temático - Diseños muestrales - Sistemas',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': '2018'
  },
  {
    'title': ' Comité Externo - EAM-2018 - Fecha planeada 06/12/2019 ',
    'allDay': true,
    'start': new Date(2019, 11, 6),
    'end': new Date(2019, 11, 6),
    'dependence': 'DIMPE',
    'responsable': 'Geovanni Portilla',
    'fase': 'Difusión',
    'hito': 'Comité Externo',
    'operation': 'Encuesta Anual Manufacturera',
    'abbreviation': 'EAM',
    'period': 'Mensual',
    'state': 'Sin Ejecutar',
    'reference': '2018'
  }
]
  